﻿using System;

namespace FaceDetection.Neural
{
  public sealed class SigmoidNode : Node
  {
    protected override double CalculateOutput()
    {
      return 1 / (1 + Math.Exp(-Input));
    }
  }
}
